TiVo Community Forum banner
1 - 1 of 1 Posts

· Registered
Joined
·
1 Posts
I've spent 2 entire days now trying to install VLC 8.0, 8.5, 8.6 on my SUSE 11 box. I've encountered an unbearable number of package incompatibilities and bugs and I have now officially given this up as being impossible. I can however, get vlc 9.0 / 9.3 to install OK. Are their any plans to get this program to work with the current version of VLC?
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top